<Gauge Name="Syst_S" Version="1.0">
   <Image Name="cont_l_bg.bmp" ImageSizes="20,20,0,0"/>
   <Element>
      <Position X="0" Y="0"/>
      <Select>
         <Value>(L:Control2,bool)</Value>
         <Case Value="0">
            <Image Name="CL_Off.bmp" ImageSizes="20,20,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="CL_On.bmp" ImageSizes="20,20,0,0"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Area Right="20">
      <Cursor Type="Hand"/>
      <Click>(L:Control2,bool) ! (&gt;L:Control2,bool)</Click>
      </Area>
   </Mouse>
</Gauge>
